Subject: bug#69625: 30.0.50; [PATCH] rust-ts-mode doesn't fontify some enum

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Jul 2024 11:05:29 +0300

> Cc: Dmitry Gutov <[email-masked]>, Stefan Kangas <[email-masked]>,
>  [email-masked]
> Date: Sat, 29 Jun 2024 19:08:47 +0000
> From: Randy Taylor <[email-masked]>
> 
> On Saturday, June 29th, 2024 at 01:41, Yuan Fu <[email-masked]> wrote:
> > 
> > 
> > > On Jun 28, 2024, at 8:03 PM, Stefan Kangas [email-masked] wrote:
> > > 
> > > Randy Taylor [email-masked] writes:
> > > 
> > > > Sounds good, we can consider an option if anyone complains.
> > > > This is for master, right?
> > > 
> > > Yeah, it's probably too late for Emacs 30.
> > > 
> > > That said, if the patch is very small and/or trivial, and well-tested,
> > > we sometimes make exceptions for important changes. I have no idea if
> > > any of that would apply here, so I'm mentioning it for completion.
> > 
> > 
> > I would apply it to master. So that people on master would have time to complain, if ever.
> > 
> > Yuan
> 
> We're on the same wavelength :).

Ping! Can we complete this by installing the patch, please?

I don't see any patches in this discussion.  If someone knows what is
the patch, please either post it here or install on master.

Thanks.